where to get installer for 9.5

Discuss functionality of QuarkXPress 10, 9 & 8 (and before) (excluding Digital Publishing).
For Digital Publishing functionality please refer to forums in the "Digital Publishing" group.

As QuarkXPress 1 thru 10 are not supported by Quark anymore, please upgrade to a newer version of QuarkXPress if you are looking for official support. Support options for supported versions are here: http://support.quark.com
Post Reply
chandlerbing
Posts: 284
Joined: 12 Oct 2004, 14:01

where to get installer for 9.5

Post by chandlerbing » 11 Oct 2019, 13:43

I'm trying to fix an unsolvable issue by simply reinstalling the most recent upgrade for Quark 9.5, but I can't find any way to get it any more. I thought I had a dmg saved, but it says I need to have OS X Mountain Lion to run it, and I'm on El Capitan. I simply can't navigate through the endless dead ends and back loops to find any customer support that might help. Can anyone in the forum get me a link to the installer?

(Yes I know this all old unsupported stuff, but we can't upgrade beyond El Capitan at this point. I need a version which will run on El Capitan. Quark 9.5 was running fine until a couple of weeks ago, and now I'm getting constant crashes, so reinstalling 9.5 seems to be my only option.)

User avatar
Jiri Melnicky
Posts: 41
Joined: 02 Apr 2017, 14:14

Re: where to get installer for 9.5

Post by Jiri Melnicky » 11 Oct 2019, 14:51

Eizo SX2461W, Dell XPS 8930 - Intel Core i7-9700K, 16 GB RAM, Win 10 Pro, QXP3.1–QXP2018 (Czech version)

chandlerbing
Posts: 284
Joined: 12 Oct 2004, 14:01

Re: where to get installer for 9.5

Post by chandlerbing » 15 Oct 2019, 11:04

Thanks, I'll give that a try.

chandlerbing
Posts: 284
Joined: 12 Oct 2004, 14:01

Re: where to get installer for 9.5

Post by chandlerbing » 21 Oct 2019, 10:38

Unfortunately it doesn't work. I found another thread that indicates the Quark installers don't recognize anything past OS X 10.9, since they read10.10 as 10.1 and think the system is too old. I'm not sure what my next option is. If I should uninstall El Capitan and go all the way back to 10.9 (whatever that was) or install a later trial version of Quark and then try to downgrade it back to 9.5? Any other options? Better ideas? Quark has become unusable now and I can't seem to get it back.

User avatar
UtahLlama
Posts: 92
Joined: 18 Sep 2012, 08:39
Location: The Grand Line

Re: where to get installer for 9.5

Post by UtahLlama » 21 Oct 2019, 14:28

there was a sudo hack to tell the mac it was running OSX10.9 (Mavericks by the way), you'd apply that install Quark, then sudo hack back to 10.11, I'm not sure I'd risk it personally without a time machine back up ready to fall back to.

modifying the /System/Library/CoreServices/SystemVersion.plist
https://www.reddit.com/r/apple/comments ... to_bypass/

and the THIS TUTORIAL link takes you here
https://justindaigle.com/blog/2010/02/t ... m-version/

don't forget to put the plist back afterwards

Post Reply

Return to “QuarkXPress 8, 9 & 10: General”